######################################################################
# Copyright (c) 2013, 2019 SRC
#
# This program and the accompanying materials are made
# available under the terms of the Eclipse Public License 2.0
# which is available at https://www.eclipse.org/legal/epl-2.0/
#
# Contributors:
#    pjpaulin - initial API, implementation and documentation
#
# SPDX-License-Identifier: EPL-2.0
#######################################################################
pluginName = Graphiti Composite Examples (Incubation)
providerName = Eclipse Modeling Project 

view.name = Diagram View Example

previewCommand.name = Preview
previewCommand.label = Show Diagrams in Popup